Subject: Re: Equistar Deal Tickets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 07:56:00 -0700 (PDT)

From what I am understanding, we are going to need a separate deal for each 
meter.  Tina is that right?

Julie

Daren J Farmer
04/11/2000 01:15 PM
To: Julie Meyers/HOU/ECT@ECT, Tina Valadez/HOU/ECT@ECT
cc: Robert E Lloyd/HOU/ECT@ECT 
Subject: Re: Equistar Deal Tickets  

I have created deal tickets 241558 and 241560 for July 99 - March 00 based on 
the info below.  Due to time constraints, I have not researched pricing and 
volumes, I trust that the info supplied to me agrees with the contract.

Robert - We need to get together tomorrow afternoon to set up April.

D

Julie Meyers
04/11/2000 09:28 AM
To: Daren J Farmer/HOU/ECT@ECT, Robert E Lloyd/HOU/ECT@ECT
cc:  
Subject: Re: Equistar Deal Tickets

What is going on about this deal?  Can we get this resolved today?

Robert:  Who requested Valero to be split out?

Thanks!

Julie

---------------------- Forwarded by Julie Meyers/HOU/ECT on 04/11/2000 09:28 
AM ---------------------------

Tina Valadez
04/06/2000 01:01 PM
To: Julie Meyers/HOU/ECT@ECT
cc: Daren J Farmer/HOU/ECT@ECT, Robert E Lloyd/HOU/ECT@ECT 
Subject: Re: Equistar Deal Tickets

Are you still available to assist Robert with entering the new deal tickets 
for Equistar?  After talking with Bryan Hull and Anita Luong, Kyle and I 
decided we only need 1 additional sale ticket and 1 additional buyback ticket 
set up.
---------------------- Forwarded by Tina Valadez/HOU/ECT on 04/06/2000 12:56 
PM ---------------------------
From: Robert E Lloyd on 04/06/2000 12:40 PM
To: Tina Valadez/HOU/ECT@ECT
cc:  
Subject: Re: Equistar Deal Tickets  

You'll may want to run this idea by Daren Farmer.  I don't normally add 
tickets into Sitara.

Tina Valadez
04/04/2000 10:42 AM
To: Robert E Lloyd/HOU/ECT@ECT
cc: Bryan Hull/HOU/ECT@ECT 
Subject: Equistar Deal Tickets

Kyle and I met with Bryan Hull this morning and we decided that we only need 
1 new sale ticket and 1 new buyback ticket set up.  The time period for both 
tickets should be July 1999 - Forward.

The pricing for the new sale ticket should be like tier 2 of Sitara #156337 
below:

The pricing for the new buyback ticket should be like tier 2 of Sitara 
#156342 below:

If you have any questions, please let me know.

Thanks,
Tina Valadez
3-7548